import java.applet.*;
import java.awt.*;
import javax.swing.*;

public class Fonts2 extends JApplet {

    public void init()
    {
	Container pane = getContentPane();
	JButton button1 = new JButton("Plain Button");
	JButton button2 = new JButton("Arial Bold 14 Button");
	Font arialBold14 = new Font("Arial", Font.BOLD, 14);
	button2.setFont(arialBold14);
	pane.setLayout(new GridLayout(2, 1));
	pane.add(button1);
	pane.add(button2);
	setSize(300, 70);
    }
}
